#
#   Python GUI - Pixmap - Gtk
#

from gtk import gdk
from GtkPixmaps import GtkPixmap
from GPixmaps import Pixmap as GPixmap

class Pixmap(GtkPixmap, GPixmap):

    def __init__(self, width, height):
        GtkPixmap.__init__(self, width, height)
